<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="Seyed Iman Hejazi" content="Assignment 1">
    <title> Our Team</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar" id="nav">

      <a href="index.html">LIF GROUP </a>
      <ul>
        <li><a href="index.html">Home</a></li>
        <li><a href="services.html">Services</a></li>
        <li><a href="calgary.html">Why Calgary</a></li>
        <li><a href="ourteam.html">Our Team</a></li>
        <!-- <li><a href="#">Contact</a></li> -->
      </ul>
   
    </div>

  
    </div>
    <div id="ourTeam" >
    </div>
    <div id="wrapperourTeam">
      <div id="o1" class="divinourTeam"></div>
      <div id="o2" class="divinourTeam">
        <p1 id="op1"> <b>The Life In Future (LIF)</b> can provide does not come out of a box ready to plug and play. We pride ourselves in identifying your challenges, educational needs and then design a
           process to address them, always keeping 
           in mind your business's objectives. </p1><br><br>
           <p2 id="op2">Each of our team members has an advanced degree 
            in their field, and at least 4+ years of experience 
            working in that field. This marriage of theory and practice is
             critical as it is our core that has the perfect blend of technology,
             academic and professional expertise that drive for perfection.</p2>
      </div>
      <div id="o3" class="divinourTeam"></div>
    </div>
    <div id="wrapperTable">
      <div id="T1" class="divinTable"></div>
      <div id="T2" class="divinTable">
        <table>
        
          <tr>
            <th></th>
            <th>Name</th>
            <th>Major</th>
            <th>Role</th>
           
          </tr>

          <tr>
            <td><img src="image/asif.jpg" alt="asifBux"></td>
            <td>Asif Bux</td>
            <td>Chemical Engineer</td>
            <td>CEO</td>
         
          </tr>
          <tr>
            <td><img src="image/blair.jpg" alt="blair"></td>
            <td>Blair Chau</td>
            <td>Mechatronics Engineer</td>
            <td>Technology Lead</td>
        
          </tr>
          <tr>
            <td><img src="image/vaib.jpg" alt="vaib"></td>
            <td>Vaibhav Jadhav</td>
            <td>Electrical Engineer</td>
            <td>VP International</td>
          
          </tr>
          <tr>
            <td><img src="image/iman.jpg" alt="iman"></td>
            <td>Iman Hejazi</td>
            <td>Mechanical Engineer</td>
            <td>VP Finance</td>
          
          </tr>
        </table>
      </div>
      <div id="T3" class="divinTable"></div>
    </div>
   

    
    <div class="footer">
      <h2 id="footerTitle">LIF Group inc.</h2>  
      <div class="row">
    
          <div class="footer-app-links">
            <h3>Coming Soon</h3>
            <a><img
                alt="App Store"
                src="image/apple-store.png"
            /></a>
            <a><img
                alt="Google Play"
                src="image/play-store.png"
            /></a>
            <a href="#nav" id="backToTop">Back To Top</a>
          </div>
      </div>
    </div>
  </body>
</html>